# Generated by Django 2.0.6 on 2018-06-21 10:06

import datetime
from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('meetup', '0004_auto_20180621_1005'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='visitor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='eventlike',
            name='timeLike',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 21, 10, 6, 0, 643736)),
        ),
        migrations.AlterField(
            model_name='eventvisitor',
            name='timeJoin',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 21, 10, 6, 0, 643280)),
        ),
        migrations.DeleteModel(
            name='Visitor',
        ),
    ]
